# -*- encoding: utf-8 -*-
# stub: ruby_version 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby_version"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Jan Lelis"]
  s.date = "2016-05-03"
  s.description = "Provides a RubyVersion class to simplify checking for the right Ruby version in your programs."
  s.email = "mail@janlelis.de"
  s.files = [".gitignore", ".rspec", ".travis.yml", "ChangeLog.rdoc", "Gemfile", "Gemfile.lock", "LICENSE.txt", "README.rdoc", "Rakefile", "lib/ruby_version.rb", "pkg/ruby_version-1.0.0.gem", "ruby_version.gemspec", "spec/ruby_version_spec.rb", "spec/spec_helper.rb"]
  s.homepage = "https://github.com/janlelis/ruby_version"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.5.1"
  s.summary = "Adds the RubyVersion pseudo-constant."
  s.test_files = ["spec/ruby_version_spec.rb", "spec/spec_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.0"])
      s.add_development_dependency(%q<rake>, ["~> 10.1"])
      s.add_development_dependency(%q<rdoc>, ["~> 3.0"])
      s.add_development_dependency(%q<rspec>, ["~> 2.4"])
      s.add_development_dependency(%q<rubygems-tasks>, ["~> 0.2"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.0"])
      s.add_dependency(%q<rake>, ["~> 10.1"])
      s.add_dependency(%q<rdoc>, ["~> 3.0"])
      s.add_dependency(%q<rspec>, ["~> 2.4"])
      s.add_dependency(%q<rubygems-tasks>, ["~> 0.2"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.0"])
    s.add_dependency(%q<rake>, ["~> 10.1"])
    s.add_dependency(%q<rdoc>, ["~> 3.0"])
    s.add_dependency(%q<rspec>, ["~> 2.4"])
    s.add_dependency(%q<rubygems-tasks>, ["~> 0.2"])
  end
end
